"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const ChatButton_vue_vue_type_script_setup_true_lang = require("./ChatButton.vue3.js");
;/* empty css                */
const _pluginVue_exportHelper = require("../../_virtual/_plugin-vue_export-helper.js");
const ChatButtonH5 = /* @__PURE__ */ _pluginVue_exportHelper.default(ChatButton_vue_vue_type_script_setup_true_lang.default, [["__scopeId", "data-v-09d3f5fb"]]);
exports.default = ChatButtonH5;
